Mailinglist Archive: opensuse-buildservice (266 mails)

< Previous Next >
Re: [opensuse-buildservice] Error failed depencies
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Wed, 5 Nov 2008 07:16:28 +0100
  • Message-id: <200811050716.28788.adrian@xxxxxxx>
On Dienstag 04 November 2008 22:12:13 Sascha Manns wrote:
Hello,

now i'm building neccp in home:saigkill. But the osc (commandline) says:
"586-suse-linux/bin/ld: cannot find -latlas".
Then i installed blas and libblas3 and marked both at Build Requires.
But the same Effect.
Then i installed libatlas-cpp and libatlas-cpp-devel and inserted it in
BuildReq.
Same Effect.
Last but not least i installed libatlas3 and libatlas3-devel. The same
Effect.
But now i have no ideas...

Well, me neither, but I would run an "osc build" on my workstation and jump
inside of the build root to find out more.

Maybe the lib packages do not provide it correctly or just the link path is
not set correctly.

bye
adrian

--

Adrian Schroeter
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
email: adrian@xxxxxxx


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
References